{
  "navigationBarTitleText": "爱心值红包",
  "usingComponents": {
    "van-tab": "../../../../dist/tab/index",
    "van-tabs": "../../../../dist/tabs/index",
    "van-popup": "../../../../dist/popup/index"
  }
}